# translation of lockout.po to euskara
# Copyright (C) 2004 Free Software Foundation, Inc.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2004-10-27 22:41+0200\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Blokeatu saioa"

#: lockout.cpp:81
#, fuzzy
msgid "Log out"
msgstr "Irten"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Blokeatu saioa"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Gardena"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Konfiguratu pantaila babeslea..."

#: lockout.cpp:233
#, fuzzy
msgid "&Log Out..."
msgstr "&Irten..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Konfiguratu saio kudeatzailea..."
